    @font-face{
        font-family:"Yoga for LUKB W01 Light";
        src:url("yoga/bf5f0d4d-278f-4de6-839c-92ec64f78a0b.eot?#iefix");
        src:url("yoga/bf5f0d4d-278f-4de6-839c-92ec64f78a0b.eot?#iefix") format("eot"),url("yoga/b4da9e9f-3ddd-473e-bc85-2ff9dd143ce1.woff2") format("woff2"),url("yoga/e6729cc8-44c4-4806-96a4-219d099e4c4a.woff") format("woff"),url("yoga/392aaae3-4145-4517-a3f9-19a89d593a48.ttf") format("truetype"),url("yoga/dac7668a-cac3-47c5-8b46-b41c21514956.svg#dac7668a-cac3-47c5-8b46-b41c21514956") format("svg");
    }
    @font-face{
        font-family:"Yoga for LUKB W04 Light";
        src:url("yoga/a875fb3c-2889-432f-b957-548df80a61fb.eot?#iefix");
        src:url("yoga/a875fb3c-2889-432f-b957-548df80a61fb.eot?#iefix") format("eot"),url("yoga/ade29565-7a16-4e78-a6d1-15fdb3c7848a.woff2") format("woff2"),url("yoga/0d02fb5e-47f5-4bd4-b5dd-4b9617f70f77.woff") format("woff"),url("yoga/8f3836ed-63d2-411c-8cce-d6faedd39cfb.ttf") format("truetype"),url("yoga/5a660803-e43b-4a3d-80a6-a902f56d104c.svg#5a660803-e43b-4a3d-80a6-a902f56d104c") format("svg");
    }
    @font-face{
        font-family:"Yoga for LUKB W01 Light Italic";
        src:url("yoga/5fd04ee7-c336-459e-aae2-7bcda1ac1f95.eot?#iefix");
        src:url("yoga/5fd04ee7-c336-459e-aae2-7bcda1ac1f95.eot?#iefix") format("eot"),url("yoga/7a38bc33-02b1-4838-a1c8-edecce9bb945.woff2") format("woff2"),url("yoga/9519c12c-1c30-48d8-a6b0-f02a707cdf2d.woff") format("woff"),url("yoga/21bb678c-bc19-4a61-85a6-fa5ce19c9021.ttf") format("truetype"),url("yoga/b03a6fdc-42ef-41f7-a30d-788032585a0e.svg#b03a6fdc-42ef-41f7-a30d-788032585a0e") format("svg");
    }
    @font-face{
        font-family:"Yoga for LUKB W04 Light Italic";
        src:url("yoga/1613d482-c42e-4c08-9836-538e0fcf5d5b.eot?#iefix");
        src:url("yoga/1613d482-c42e-4c08-9836-538e0fcf5d5b.eot?#iefix") format("eot"),url("yoga/5d7bc867-e83f-432c-8c1c-c222e5eb8843.woff2") format("woff2"),url("yoga/f29a62fc-6628-4227-91e2-ad011aa7586f.woff") format("woff"),url("yoga/7a307931-301c-4b82-8d84-f851f9922016.ttf") format("truetype"),url("yoga/fc1d31b4-a79c-4857-b601-f6d6cf61a8a7.svg#fc1d31b4-a79c-4857-b601-f6d6cf61a8a7") format("svg");
    }
    @font-face{
        font-family:"Yoga Sans for LUKB W01 Thin";
        src:url("yoga/92425944-6fa1-4478-8fa1-4c5151af536c.eot?#iefix");
        src:url("yoga/92425944-6fa1-4478-8fa1-4c5151af536c.eot?#iefix") format("eot"),url("yoga/056d90db-5601-47a0-8794-ab4bade8eaab.woff2") format("woff2"),url("yoga/3734db24-70d2-4944-81f8-c75a10723339.woff") format("woff"),url("yoga/10c0e28e-319c-48da-ad6a-8073ff5fc409.ttf") format("truetype"),url("yoga/341ade89-fcd1-4fe8-b90d-779e1c5d95cb.svg#341ade89-fcd1-4fe8-b90d-779e1c5d95cb") format("svg");
    }
    @font-face{
        font-family:"Yoga Sans for LUKB W04 Thin";
        src:url("yoga/b6f744f9-0adf-474f-9e5f-4b93a1660480.eot?#iefix");
        src:url("yoga/b6f744f9-0adf-474f-9e5f-4b93a1660480.eot?#iefix") format("eot"),url("yoga/a5cba235-591f-4d6f-a56a-d2e0738304e4.woff2") format("woff2"),url("yoga/4c6d6081-d2f0-42b1-bd06-fedfa7b1f5cc.woff") format("woff"),url("yoga/58cfe899-2d20-46b4-9812-16f989d68f5d.ttf") format("truetype"),url("yoga/f808fee0-ee99-4bc7-bb08-305351161cfc.svg#f808fee0-ee99-4bc7-bb08-305351161cfc") format("svg");
    }
    @font-face{
        font-family:"Yoga Sans";
        src:url("yoga/3c1ff562-8341-486c-b7ce-f2e75b692cd2.eot?#iefix");
        src:url("yoga/3c1ff562-8341-486c-b7ce-f2e75b692cd2.eot?#iefix") format("eot"),url("yoga/cecabd2c-a7d8-4beb-9760-052c0ccb90c4.woff2") format("woff2"),url("yoga/21c5d20e-f022-4113-8665-b9f2f70253de.woff") format("woff"),url("yoga/96ae7b84-ee82-4b49-93ea-0c5ff2e1e5ab.ttf") format("truetype"),url("yoga/68cbd961-8e29-4dbf-a543-400af024f66f.svg#68cbd961-8e29-4dbf-a543-400af024f66f") format("svg");
        font-weight: 300;
        font-style: normal;
    }
    @font-face{
        font-family:"Yoga Sans for LUKB W04 Light";
        src:url("yoga/8d07fcda-4d05-4eb9-bd6b-5b83ef545662.eot?#iefix");
        src:url("yoga/8d07fcda-4d05-4eb9-bd6b-5b83ef545662.eot?#iefix") format("eot"),url("yoga/9ba8984b-956a-4497-84c1-e28d1bd0c2fc.woff2") format("woff2"),url("yoga/8cdbdfc8-3db1-47ab-8f16-ea2075bcd174.woff") format("woff"),url("yoga/2c84f90a-9486-4b9a-81fa-8552b892a976.ttf") format("truetype"),url("yoga/956a0fee-b151-4143-8e1d-867b5c2bd605.svg#956a0fee-b151-4143-8e1d-867b5c2bd605") format("svg");
    }
    @font-face{
        font-family:"Yoga Sans";
        src:url("yoga/53a0777f-e3bf-4ef2-bf6e-fbd8646e2c1e.eot?#iefix");
        src:url("yoga/53a0777f-e3bf-4ef2-bf6e-fbd8646e2c1e.eot?#iefix") format("eot"),url("yoga/f3f7b72f-d4cd-48c9-bc74-76a496527f86.woff2") format("woff2"),url("yoga/88dd518b-f0d0-4301-9328-7166b48b045f.woff") format("woff"),url("yoga/247cf302-e3ae-41f8-8864-ab4f1d29ad3c.ttf") format("truetype"),url("yoga/8f3d8cea-d261-4460-af01-d118ac58a5da.svg#8f3d8cea-d261-4460-af01-d118ac58a5da") format("svg");
        font-weight: normal;
        font-style: normal;
    }
    @font-face{
        font-family:"Yoga Sans for LUKB W04 Regular";
        src:url("yoga/8629bcc1-f1d4-4af5-975e-c7b6be224579.eot?#iefix");
        src:url("yoga/8629bcc1-f1d4-4af5-975e-c7b6be224579.eot?#iefix") format("eot"),url("yoga/4cf71928-fc6c-4fb9-8bdd-01731e831a29.woff2") format("woff2"),url("yoga/d8b7febe-a45a-4d92-b360-b35a4ab36040.woff") format("woff"),url("yoga/86de1a28-2952-42b4-a0f1-9d736c914c0c.ttf") format("truetype"),url("yoga/ec4e1500-82e1-4076-bc72-76678919a394.svg#ec4e1500-82e1-4076-bc72-76678919a394") format("svg");
    }
    @font-face{
        font-family:"Yoga Sans";
        src:url("yoga/affec004-db45-47be-a1a0-c055817c85d2.eot?#iefix");
        src:url("yoga/affec004-db45-47be-a1a0-c055817c85d2.eot?#iefix") format("eot"),url("yoga/57ac35c6-eb43-4aaa-979e-a74752a398a1.woff2") format("woff2"),url("yoga/4497f8c5-276e-44e5-bdac-9c2719886437.woff") format("woff"),url("yoga/0dfa560c-a588-42ff-822d-5f0ec0b6dd79.ttf") format("truetype"),url("yoga/97187016-2dd7-4472-b105-6f349d02c0f6.svg#97187016-2dd7-4472-b105-6f349d02c0f6") format("svg");
        font-weight: 500;
        font-style: normal;
    }
    @font-face{
        font-family:"Yoga Sans for LUKB W04 Medium";
        src:url("yoga/b6c0ae68-f8a9-40a6-a1ca-d323e8ac2445.eot?#iefix");
        src:url("yoga/b6c0ae68-f8a9-40a6-a1ca-d323e8ac2445.eot?#iefix") format("eot"),url("yoga/e93eb143-6f29-4097-892a-d6d40365d517.woff2") format("woff2"),url("yoga/3636152b-6438-4786-a538-1f561430cd5e.woff") format("woff"),url("yoga/536a71d7-de56-4f84-b4b5-e942f36422b1.ttf") format("truetype"),url("yoga/02405de1-99ce-4140-b699-10b769855067.svg#02405de1-99ce-4140-b699-10b769855067") format("svg");
    }
    @font-face{
        font-family:"Yoga Sans";
        src:url("yoga/9cba07ca-47fc-4c73-a7ed-76ba6a132cb1.eot?#iefix");
        src:url("yoga/9cba07ca-47fc-4c73-a7ed-76ba6a132cb1.eot?#iefix") format("eot"),url("yoga/e84340ac-2617-4d15-83db-1576dc3c8293.woff2") format("woff2"),url("yoga/56500f0c-6386-4fe2-bb76-2fc7a84b1fce.woff") format("woff"),url("yoga/55630368-207d-4dd4-b067-6725f0c193fe.ttf") format("truetype"),url("yoga/5a696ebe-b984-4c51-a314-141708012176.svg#5a696ebe-b984-4c51-a314-141708012176") format("svg");
        font-weight: 700;
        font-style: normal;
    }
    @font-face{
        font-family:"Yoga Sans for LUKB W04 Bold";
        src:url("yoga/513bb268-85b9-4950-8953-b3d5711c76c6.eot?#iefix");
        src:url("yoga/513bb268-85b9-4950-8953-b3d5711c76c6.eot?#iefix") format("eot"),url("yoga/19a051da-2a22-40ce-9ab4-3cab336bb3b0.woff2") format("woff2"),url("yoga/3a7dda18-d8ac-495f-a337-5a7634e26893.woff") format("woff"),url("yoga/a987c0d8-1a26-4182-9d1f-e35a54e5478b.ttf") format("truetype"),url("yoga/689c0e25-269f-4798-bbe8-021608ac06e9.svg#689c0e25-269f-4798-bbe8-021608ac06e9") format("svg");
    }
